[
null,
{"id":1,"displayType":0,"alignBottom":false,"effectName":"Shout","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Educate","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Attack2","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":2,"displayType":0,"alignBottom":false,"effectName":"LightOne2","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Debugging","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Magic2","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":3,"displayType":1,"alignBottom":false,"effectName":"FireOne2","flashTimings":[{"frame":0,"duration":30,"color":[255,0,0,255]}],"name":"rm -rf","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Fire1","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":4,"displayType":0,"alignBottom":false,"effectName":"HealOne2","flashTimings":[{"frame":0,"duration":30,"color":[0,255,255,255]}],"name":"Sudo perms","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Heal2","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":5,"displayType":0,"alignBottom":false,"effectName":"Paralyze","flashTimings":[{"frame":0,"duration":30,"color":[0,255,0,255]}],"name":"Silent Error","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Paralyze3","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":6,"displayType":0,"alignBottom":false,"effectName":"Confusion","flashTimings":[{"frame":0,"duration":30,"color":[255,255,0,255]}],"name":"Glitch","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Confuse","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":7,"displayType":0,"alignBottom":false,"effectName":"CureOne2","flashTimings":[{"frame":0,"duration":30,"color":[0,255,255,255]}],"name":"Git Revert","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Heal6","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":8,"displayType":1,"alignBottom":false,"effectName":"Death","flashTimings":[{"frame":0,"duration":30,"color":[255,0,0,255]}],"name":"Segmentation Fault","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Darkness5","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":9,"displayType":0,"alignBottom":false,"effectName":"ClawPhysical","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Bite","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Bite","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":10,"displayType":0,"alignBottom":false,"effectName":"Revive2","flashTimings":[{"frame":0,"duration":30,"color":[0,255,255,255]}],"name":"Lick Wounds","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Heal3","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":11,"displayType":0,"alignBottom":false,"effectName":"SonicWave","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Growl","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":50,"soundTimings":[{"frame":0,"se":{"name":"Growl","pan":0,"pitch":150,"volume":45}}],"speed":100,"timings":[]},
{"id":12,"displayType":0,"alignBottom":false,"effectName":"Bodyslam","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Punch","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Attack3","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":13,"displayType":0,"alignBottom":false,"effectName":"NeutralOne1","flashTimings":[{"frame":0,"duration":30,"color":[255,170,0,255]}],"name":"Ki Blast","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Explosion2","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":14,"displayType":0,"alignBottom":false,"effectName":"WaterAll2","flashTimings":[{"frame":0,"duration":30,"color":[0,0,255,255]}],"name":"Energy Wave","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Water1","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":15,"displayType":0,"alignBottom":false,"effectName":"Song","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Berate","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Starlight","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":16,"displayType":0,"alignBottom":false,"effectName":"Paralyze","flashTimings":[{"frame":0,"duration":30,"color":[255,255,0,255]}],"name":"Revoke Access","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Paralyze3","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":17,"displayType":0,"alignBottom":false,"effectName":"Pollen","flashTimings":[{"frame":0,"duration":30,"color":[255,0,255,255]}],"name":"Remote Session","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Pollen","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":18,"displayType":0,"alignBottom":false,"effectName":"SlashPhysical","flashTimings":[{"frame":0,"duration":30,"color":[255,255,255,255]}],"name":"Smite","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Slash7","pan":0,"pitch":100,"volume":90}}],"speed":100},
{"id":19,"displayType":0,"alignBottom":false,"effectName":"HealOne1","flashTimings":[{"frame":0,"duration":30,"color":[0,255,0,255]}],"name":"Cure","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Heal1","pan":0,"pitch":100,"volume":90}}],"speed":100},
{"id":20,"displayType":2,"alignBottom":false,"effectName":"HealAll1","flashTimings":[{"frame":0,"duration":30,"color":[0,255,0,255]}],"name":"Resurrect","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Recovery","pan":0,"pitch":100,"volume":90}}],"speed":100},
{"id":21,"displayType":0,"alignBottom":false,"effectName":"DarknessOne2","flashTimings":[{"frame":0,"duration":30,"color":[136,0,255,255]}],"name":"Vengeance","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Darkness1","pan":0,"pitch":100,"volume":90}}],"speed":100},
{"id":22,"displayType":0,"alignBottom":false,"effectName":"Poison","flashTimings":[{"frame":0,"duration":30,"color":[0,119,0,255]}],"name":"Plague","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Poison","pan":0,"pitch":100,"volume":90}}],"speed":100},
{"id":23,"displayType":0,"alignBottom":false,"effectName":"ThunderOne1","flashTimings":[{"frame":0,"duration":30,"color":[255,119,0,255]}],"name":"Lightning","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[{"frame":0,"se":{"name":"Thunder1","pan":0,"pitch":100,"volume":90}}],"speed":100,"timings":[]},
{"id":24,"displayType":0,"alignBottom":false,"effectName":"","flashTimings":[],"name":"","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[],"speed":100},
{"id":25,"displayType":0,"alignBottom":false,"effectName":"","flashTimings":[],"name":"","offsetX":0,"offsetY":0,"rotation":{"x":0,"y":0,"z":0},"scale":100,"soundTimings":[],"speed":100}
]